libportmidi-217-alt3.x86_64.rpm


Advertisement

Description

libportmidi - Platform Independent Library for MIDI I/O

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libportmidi
Package version 217
Package release alt3
Package architecture x86_64
Package type rpm
Installed size 35.12 KB
Download size 35.12 KB
Official Mirror ftp.altlinux.org
PortMidi is a library for software developers. It supports real-time
input and output of MIDI data using a system-independent interface.

Alternatives

Package Version Architecture Repository
libportmidi-217-alt3.i586.rpm 217 i586 Classic
libportmidi - - -

Requires

Name Value
libasound.so.2()(64bit) -
libasound.so.2(ALSA_0.9)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libportmidi = 217-alt3
libportmidi.so.0()(64bit) -

Download

Type URL
Binary Package libportmidi-217-alt3.x86_64.rpm
Source Package libportmidi-217-alt3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libportmidi rpm package:
    # sudo apt-get install libportmidi

Files

Path
/usr/lib64/libportmidi.so.0
/usr/lib64/libportmidi.so.0.217

Changelog

2015-08-23 - Vitaly Lipatov <lav@altlinux.ru> 217-alt3
- build from 217 official tarball
- add patches from Fedora project
2013-04-19 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 217-alt2.qa1
- NMU: rebuilt for updated dependencies.
2011-02-08 - Egor Glukhov <kaman@altlinux.org> 217-alt2
- Fixed specfile
2010-11-05 - Egor Glukhov <kaman@altlinux.org> 217-alt1
- Initial build for Sisyphus

See Also

Package Description
libportmidi-devel-217-alt3.x86_64.rpm Development files for PortMidi
libpostproc-devel-3.3.6-alt3.x86_64.rpm Development files for libpostproc
libpostproc54-3.3.6-alt3.x86_64.rpm FFmpeg postprocessing library
libpotrace-1.15-alt1.x86_64.rpm Potrace library
libpotrace-devel-1.15-alt1.x86_64.rpm Potrace development files
libpowerdevilconfigcommonprivate4-4.11.22-alt10.S1.x86_64.rpm KDE 4 library
libpowerdevilconfigcommonprivate5-5.12.5-alt1.S1.x86_64.rpm KF5 library
libpowerdevilcore2-5.12.5-alt1.S1.x86_64.rpm KF5 library
libpowerdevilcore4-4.11.22-alt10.S1.x86_64.rpm KDE 4 library
libpowerdevilui4-4.11.22-alt10.S1.x86_64.rpm KDE 4 library
libpowerdevilui5-5.12.5-alt1.S1.x86_64.rpm KF5 library
libpq5.10-10.4-alt1.x86_64.rpm The shared libraries required for any PostgreSQL clients
libpq5.10-devel-10.4-alt1.x86_64.rpm Development shared library for libpq5.10
libpq5.10-devel-static-10.4-alt1.x86_64.rpm Development static library for libpq5.10
libpq5.6-9.3.23-alt1.x86_64.rpm The shared libraries required for any PostgreSQL clients
Advertisement
Advertisement